Bug 4490 - рекурсия в сборке
: рекурсия в сборке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sed)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-24 19:16 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-24 19:16:40
В сборке пакета  использован %__subst
------- Comment #1 From 2004-06-25 04:29:27 -------
Fixed in sed-4.0.9-alt2